Solved

Réplication VSHPERE 7 VMS to VSHPHERE 6.7


Userlevel 2

hello,

i have two Vmware Clusters now both in 6.7 version i want to upgrade to 7 version but for some hardware reaseans i can’t upgrade replication cluster. i already have a replication job in veaam replicate VMs from the master cluster to the replication cluster, my question is if i upgrade the master cluster to 7 version is the replication will work ???? 

icon

Best answer by MicoolPaul 22 September 2022, 10:30

View original

10 comments

Userlevel 7
Badge +4

The master and replication clusters are managed by same vCenter Server ?

Userlevel 7
Badge +3

Speaking from experience, this will be fine, but as noted, make sure your VM’s on the 7.0 cluster don’t get their virtual hardware upgraded beyond the versions compatible with the 6.7 cluster.

Userlevel 7
Badge +3

I’d also advise looking at VMware compatibility lists to make sure everything else is going to work too. 

Are you using linked vCenters or 2 totally separate unlinked DataCenters? 

6.7 is on borrowed time so best get a plan to upgrade :)

Userlevel 2

hello, 

ok great thank you.

Userlevel 7
Badge +1

hello,

yes exactly veaam version is 10 i’am thinking to update to 11 is that need a change in licensing ?

No need, the licence file still the same :)

Userlevel 2

hello,

yes exactly veaam version is 10 i’am thinking to update to 11 is that need a change in licensing ?

Userlevel 7
Badge +1

Hello
Just in complement if you are upgrading your Vmware to 7u3 be sure that your Veeam is in the latest version too (11a).

 

https://www.veeam.com/kb2443

Userlevel 7
Badge +8

good Morning,

thank you Mr Paul  

One final thing, just make sure your version of Veeam is patched to a new enough version to support vSphere 7.0

 

The full list of minimum versions for vSphere support is located here:

https://www.veeam.com/kb2443

Userlevel 2

good Morning,

thank you Mr Paul  

Userlevel 7
Badge +8

Morning :)

 

The VMs don’t care which version they’re on, so Veeam won’t care either, the key thing is to not upgrade the virtual machine hardware version above what is supported for 6.7.

 

The full table is here and depending on your 6.7 version this means not going above version 14 or 15

https://kb.vmware.com/s/article/1003746

Comment